local myMod = ...

-- Register shoemaker job
myMod:register({
	DataType = "JOB",
	Id = "SHOEMAKER",
	JobName = "SHOEMAKER_JOB_NAME",
	JobDescription = "SHOEMAKER_JOB_DESC",
	IsLockedByDefault = true,
	UseWorkplaceBehavior = true,
	AssetJobProgression = "DEFAULT_JOB_PROGRESSION",
	CharacterSetup = { -- Register shoemaker setup
		DataType = "CHARACTER_SETUP",
		RightHandObject = {
			DataType = "HAND_OBJECT",
			Model = "PREFAB_SHOEMAKER_HAMMER"
		},
		WorkAnimation = "SMITHING",
		WalkAnimation = "WALKING",
		IdleAnimation = "IDLE"
	}
})